.amr-head-bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}
.amr-head-normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.amr-head-red {
	font-size: 24px;
	font-style: oblique;
	font-weight: bold;
	color: #F00;
	line-height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
}
.amr-head-table {
	margin: 0px;
	padding: 0px;
}
.amr-about-p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: normal;
	width: 50em;
}
.amr-issue-date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	padding-top: 10px;
}
.amr-fp-head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
}
.amr-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	margin-top: 2px;
	vertical-align: top;
	width: 45em;
}
.amr-head {
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	padding-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 15px;
	margin-bottom: 10px;
	width: 24em;
}
.amr-byline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #000;
}
.amr-intro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 46em;
}
.amr-x-head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 40em;
}
.amr-head-sub {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	padding-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 15px;
	margin-bottom: 10px;
}
#amrdate {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	padding-top: 10px;
	font-weight: bold;
	padding-bottom: 20px;
}
#amrdate h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	padding-top: 10px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
